prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg5
includedir=/usr/pkg/include/ffmpeg5

Name: libswscale
Description: FFmpeg image rescaling library
Version: 6.7.100
Requires: 
Requires.private: libavutil >= 57.28.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg5 -lswscale 
Libs.private: -lm
Cflags: -I${includedir}
